@charset "UTF-8";
#nav {
	background-color: #0e7c97;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
}
#feature {
	background-color: #efefef;
	margin-top: 20px;
	padding-left: 0px;
	height: 315px;
}
#article8 {
	background-color: #efefef;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 10px;
	height: auto;
}
#article4 {
	background-color: #efefef;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 10px;
	height: auto;
}
#article8 h1 {
	text-align: left;
	color: #0E7C97;
	margin-left: 20px;
}
#article4 h1 {
	text-align: left;
	color: #0E7C97;
	margin-left: 20px;
}
#article8 h2 {
	text-align: left;
	color: #0E7C97;
	margin-left: 20px;
}
#article4 h2 {
	text-align: left;
	color: #0E7C97;
	margin-left: 20px;
}
#article4 h3 {
	text-align: left;
	color: #0E7C97;
	margin-left: 20px;
}
#article8 p {
	text-align: left;
	margin-left: 25px;
	margin-right: 25px;
}
#article4 p {
	text-align: left;
	margin-left: 25px;
	margin-right: 25px;
}
.article {
	background-color: #efefef;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
}
#footer {
	background-color: #084655;
	margin-top: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
}
#footer p {
	color: #FFFFFF;
	font-size: x-small;
	text-align: left;
	padding-left: 20px;
}
body {
	background-color: eaf4f5;
}
#feature {
}
.article {
	background-color: #0E7C97;
}
.article p {
	color: #FFFFFF;
}
li {
	padding: 5px;
	display: inline;
}
#nav ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
* {
	text-align: center;
	color: #665544;
	font-family: arial, verdana, sans-serif;
	;
	;
}
.logoHeader {
	height: 100px;
	min-height: 0px;
	width: 100px;
	float: left;
	left: 0px;
	margin-left: 50px;
}
.article.grid_4 img {
	width: 300px;
	height: auto;
}
.article.grid_4 p .block {
	color: #FFFFFF;
}
